﻿@charset "utf-8"; 
@media (min-width:1025px){header .nav-ul{margin:0 auto;}}
.home-about .about-img iframe{min-height:400px;}
@media (max-width:768px){.kche-t46 .kche-item-img{max-width:100%}}
#tagTabs .tagItem:nth-child(2){display:none}
@media (min-width:769px){.contact-list .contact-item{height:280px}}